CFBundleDisplayName = "nwjs";
CFBundleGetInfoString = "nwjs 50.0.2661.102, Copyright 2016 NW.js contributors, Chromium Authors, IO.js. All rights reserved.";
CFBundleName = "nwjs";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Chromium.";
NSHumanReadableCopyright = "Copyright 2016 NW.js contributors, Chromium Authors, IO.js. All rights reserved.";
